cleanup.FileProgressBar {R.utils} | R Documentation

## Removes the progress file for a file progress bar

### Description

Removes the progress file for a file progress bar.

### Usage

    ## S3 method for class 'FileProgressBar'
    cleanup(object, ...)

### Arguments

`...` | Not used.

### Value

Returns (invisibly) `TRUE`, if there is no progress file afterwards. Otherwise, `FALSE` is returned.

### Author(s)

Henrik Bengtsson

### See Also

For more information see `FileProgressBar`.

[Package R.utils version 2.6.0 Index]